## hachoir-parser 1.3.4

=== debian/changelog ===
hachoir-parser (1.3.4-1) unstable; urgency=low

  * New upstream release
  * bump Standards-Version to 3.9.1
    - reference GPL-2 in the copyright file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Michel Casabona <michel.casabona@free.fr>  Sat, 20 Nov 2010 12:34:00 +0100

hachoir-parser (1.3.2-2) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Remove --single-version-externally-managed from debian/rules
    (Closes: #577346)

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 18 May 2010 21:22:38 +0200

hachoir-parser (1.3.2-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * bump Standards-Version to 3.8.4
  * bump python-hachoir-core minimum required version to 1.3
  * debian/control:
    - Depends on ${misc:Depends}
    - Build-Depends-Indep on python-all instead of python-all-dev
    - new Homepage

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 02 Mar 2010 21:24:52 +0100

hachoir-parser (1.2-1) unstable; urgency=low

  * New upstream release
  * bump python-hachoir-core minimum required version to 1.2
  * bump Standards-Version to 3.8.0

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 28 Sep 2008 17:28:43 +0200

hachoir-parser (1.1-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * debian/copyright: change (C) line format for lintian
  * upgrade Standards-Version to 3.7.3

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 24 Apr 2008 01:29:24 +0200

hachoir-parser (1.0-1) unstable; urgency=low

  * New upstream release

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 12 Jul 2007 23:38:05 +0200

hachoir-parser (0.10.0-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * add debian/watch file

  [ Michel Casabona ]
  * New upstream release

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 06 May 2007 23:39:40 +0200

hachoir-parser (0.8.1-1) unstable; urgency=low

  * New upstream release
  * python-setuptools is now optional, remove it from Build-Depends
  * no longer requires hachoir-core to build

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 28 Jan 2007 12:55:56 +0100

hachoir-parser (0.7.0-2) UNRELEASED; urgency=low

  * convert to python-support 

 -- Michel Casabona <michel.casabona@free.fr>  Mon, 22 Jan 2007 17:44:47 +0100

hachoir-parser (0.7.0-1) UNRELEASED; urgency=low

  * source package automatically created by stdeb

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 19 Dec 2006 16:40:53 +0100
