=== debian/control ===
Source: hachoir-parser
Section: python
Priority: optional
Maintainer: Michel Casabona <michel.casabona@free.fr>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=5), python (>= 2.4), cdbs (>= 0.4.43), python-support (>= 0.4)
Build-Depends-Indep: python-all (>= 2.4)
Standards-Version: 3.9.1
Homepage: http://bitbucket.org/haypo/hachoir/wiki/hachoir-parser
Vcs-Svn: svn://svn.debian.org/python-modules/packages/hachoir-parser/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/hachoir-parser/trunk/

Package: python-hachoir-parser
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-hachoir-core (>= 1.3)
Description: Package of Hachoir parsers used to open binary files
 hachoir-parser is a package of most common file format parsers written for
 Hachoir framework. Not all parsers are complete, some are very good and other
 are poor: only parser first level of the tree for example.
 .
 A perfect parser have no "raw" field: with a perfect parser you are able to
 know *each* bit meaning. Some good (but not perfect ;-)) parsers:
  * Matroska video
  * Microsoft RIFF (AVI video, WAV audio, CDA file)
  * PNG picture
  * TAR and ZIP archive
