=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/h/hachoir-parser/hachoir-parser-(.*)\.tar\.gz debian uupdate
